%HELPME_STOCH_DIFFUSION stochastic diffusion problem interactive help
%   SIFISS scriptfile: DJS; 17 May 2016.
% Copyright (c) 2013 A. Bespalov, C.E. Powell, D.J. Silvester

fprintf(' \n');
fprintf(' To generate boundary and source term datafiles for the stochastic diffusion \n');
fprintf(' test problems, simply run the driver: <strong>stoch_diff_testproblem</strong>\n');
fprintf(' \n');
fprintf(' The deterministic source function is set in \n');
fprintf(' /stoch_diffusion/stoch_specific_rhs.m\n');
fprintf(' Dirichlet boundary conditions are set in \n');
fprintf(' /stoch_diffusion/stoch_specific_bc.m\n');
fprintf(' \n');
fprintf(' The statistical model of the coefficient data is set in \n');
fprintf(' /stoch_diffusion/stoch_specific_coeff.m\n');
fprintf(' The gradient of the coefficient data is set in \n');
fprintf(' /stoch_diffusion/stoch_specific_gradcoeff.m\n');
fprintf(' \n');
helpme_stoch_adapt
