%SRECALL   query the current stochastic problem in the workspace
%SIFISS scriptfile: DJS; 1 May 2013. 
% Copyright (c) 2013 A. Bespalov, C.E. Powell, D.J. Silvester
if exist('spde','var')==0,
error('No discrete stochastic problem found in the workspace!'), 
end
%
%
pdex=spde;
fprintf(' scalar problem       : domain       : approximation') 
    if pdex==1, fprintf('\n Diffusion Equation   :'), 
         else,  fprintf('\n non-standard         :'),
    end
    if domain==1, fprintf(' square       :'), 
elseif domain==2, fprintf(' L-shaped     :'), 
elseif domain==101, fprintf(' channel      :'), 
            else, fprintf(' non-standard :'),  
    end
    if qmethod==1, fprintf(' Q1\n'), 
elseif qmethod==2, fprintf(' Q2\n'), 
			else,  fprintf(' non-standard\n'), 
    end
fprintf(' %g active random variables | polynomial degree is %2i\n',noarv,polyd)  
