function f = stoch_specific_rhs(x,y,nel,norv)
%STOCH_SPECIFIC_RHS  deterministic nonconstant RHS forcing function 
%   f = stoch_specific_rhs(x,y,nel,norv)
%   input
%          x          x coordinate vector
%          y          y coordinate vector
%          nel        number of elements
%          norv       number of random variables
%
%   SIFISS function: DJS; 2 May 2013.
% Copyright (c) 2013 A. Bespalov, C.E. Powell, D.J. Silvester

  f0 = x-y;
  f=[f0,zeros(nel,norv)];

return
